#site_main_nav .twocolumn_col1 { margin-right: 140px; }
#site_main_nav .twocolumn_col2 { width: 135px; }

/* side box */
.components_box { margin-top: 0px; }
.components_box .components_box_inner { font-weight: normal; padding-left: 15px; padding-right: 15px; width: 208px; }
.components_box .components_box_inner span { font-weight: normal; font-size:12px;}

.www_gray_box .www_gray_box_content span { font-weight: normal; font-size:12px; color: #666666;}

.awards_list div { display: none; }
.awards_list-show div { display: block; }
.awards_list-show div {	 
	color: #666666; 
	border: 2px solid #CCCCCC; 
	background-color: #FFFFFF;
	padding: 5px 2px 5px 5px;
	text-decoration: none;	
}


/* social media */
.www_socialmedia_quicklink { float: left; width: 206px; margin: 20px 0 0 10px; }
.socialmedia_mainbody_content { float: left; width: 724px; text-align: left; }
.social_pod_row1 { border-bottom: 1px solid #ccc; }
.social_pod { float: left; width: 341px; padding: 10px 10px 0;}
#social_faces { height: 317px; background: url(../img/www/membercenter/socialmedia/hub_faces_image.jpg) 10px 0 no-repeat; }
#social_pod1 { color: #666; }
.socialmedia_mainbody_content p { margin-top: 0.75em; margin-bottom: 0.75em;}
.www_socialmedia_quicklink h1 {
	 						margin: 0; padding: 0 0 10px;
	 						color: #335B71; }
.www_socialmedia_quicklink form select { width: 185px; }
#aboutus_socialmedia {	 } 							 		
#aboutus_socialmedia a { color: #3B5998; }
ul.social_links { list-style: none; margin: 0; padding: 0; color: #666;}
ul.social_links li { margin: 0; padding: 5px 0; }
.twitterPrefix { font-size:12px; color: #000; list-style-type:none; padding:0; margin:0; }

/* media coverage */
.boxWidget {  
	width: 224px;
	background: url(../img/www/about/box_bw_bg.png) 0 100% no-repeat;	
 }
.boxWidget .boxWidgetContent {
	background: url(../img/www/about/box_bw_header.png) 0 0 no-repeat; /* height 25px */
	padding: 8px 12px 20px;
	color: #666666;
}
.boxWidgetClear {  
	width: 224px;
}
.boxWidgetClear .boxWidgetContent {	 
	padding: 12px;
	color: #666666;
}	
.boxWidget a:link, 
.boxWidget a:visited { color: #0a78cc;}

ul.newsfeeds { margin-left: 8px; }
ul.newsfeeds li { 
	font-weight: bold; font-size:12px; 	 
	background: url(../img/com/icon_rss.gif) no-repeat 0px 0px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px .5em 22px;
    vertical-align: middle;
}
.prod p.article_title {
	color: #284f7c;
	font-size: 18px;	 
	margin: 0; padding: 0 0 5px;
}

			